@charset "utf-8";

/* -----------------------------------------------
CSS file
FileName:top.css
Author:ecco
UpdatedBy:who-when
----------------------------------------------- */

/* --------------
MODULE IMPORT
-------------- */

@import "module/default.css";


/* --------------
Layout
-------------- */

/* definition_#mainContents */
#mainContents p{
	line-height: 1.5;
	margin: 0 0 15px;
}

/* definition_.ulStyle01 */
.ulStyle01 li{
	background-image: url(../images/ic_list02.gif);
	background-position: left .5em;
	background-repeat: no-repeat;
	margin: 0 0 5px 5px;
	padding: 0 0 0 10px;
}


/* definition_.pStyle01 */
.pStyle01{
	border-color: #cdcdcd;
	border-style: solid;
	border-width: 1px 0 0;
	margin: 20px 0 0;
	padding: 10px 0 0;
}

.pStyle01 img{
	margin: 0 20px 0 0;
}

/* definition_.olStyle01 */
.olStyle01{
	border-color: #cdcdcd;
	border-style: solid;
	border-width: 1px 0;
	line-height: 1.5;
	padding: 20px 0 10px;
}

.olStyle01 li{
	margin: 0 0 15px;
	padding: 0 0 0 20px;
	text-indent: -17px;
}

.olStyle01 li strong{
	padding: 0 5px 0 0;
}













